<% object.errors.full_messages.each do |error| %>
  <div class="ui one column stackable grid">
    <div class="column">
      <ul>
        <li>
          <%= error %>
        </li>
      </ul>
    </div>
  </div>
<% end %>
